html { font-size: 14px; }
html, body { width: 100%; -webkit-tap-highlight-color: transparent; -webkit-overflow-scrolling: touch; overflow-scrolling: touch; }
body, p, h1, h2, h3, h4, h5, h6, dl, dd, ul, ol, th, td, button, figure, input, textarea, form { margin: 0; padding: 0; }
input, select, textarea { -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box; }
table { border-spacing: 0; border-collapse: collapse; }
img, input, button, textarea { border: none; }
input { text-align: inherit; }
textarea { resize: none; }
a, h1, h2, h3, h4, h5, h6, input, select, button, option, textarea, optgroup { font-family: inherit; font-size: inherit; font-weight: inherit; font-style: inherit; line-height: inherit; color: inherit; outline: none; }
body { font: 1rem 'Microsoft Yahei', 'Helvetica Neue', Arial, 'Hiragino Sans GB', STHeiti, 'STHeiti Light [STXihei]', sans-serif; position: relative; color: #666; background: #fff; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; text-rendering: optimizeLegibility; }
a { text-decoration: none; }
ol, ul { list-style: none; }
button, input[type='submit'], input[type='button'] { cursor: pointer; }
input::-moz-focus-inner { padding: 0; border: 0; }
input[type='number'] { -moz-appearance: textfield; }
input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button { margin: 0; -webkit-appearance: none; }
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder { color: #999; }
input:-moz-placeholder, textarea:-moz-placeholder { color: #999; }
input::-moz-placeholder, textarea::-moz-placeholder { color: #999; }
input:-ms-input-placeholder, textarea:-ms-input-placeholder { color: #999; }
template { display: none; }
img { display: block; }
body { background: #FAFAFA; }
.page-title { background: #197DB9; color: #fff; height: 2.75rem; line-height: 2.75rem; font-size: 1.05rem; position: fixed; width: 100%; text-align: center; z-index: 10; }
.page-title a { position: absolute; left: 1rem; width: 0.9rem; height: 1.1rem; top: 0.85rem; }
.page-title a img { width: 100%; }
.page-cont { padding: 2.75rem 1rem 0; }
.tab .tab-hd { line-height: 2.87rem; font-size: 0.9rem; margin-left: -1rem; margin-right: -1rem; }
.tab .tab-hd:after { content: ''; display: block; clear: both; height: 0; visibility: hidden; }
/*.tab .tab-hd .tab-hd-item { width: 50%; float: left; text-align: center; border-bottom: 2px solid #E5E9EB; }*/
.tab .tab-hd .tab-hd-item { width: 100%; float: left; text-align: center; border-bottom: 2px solid #E5E9EB; }
.tab .tab-hd .tab-hd-item.active { color: #FF4E00; border-bottom-color: #F1A17D; }
.tab .tab-bd .tab-bd-item { display: none; }
.tab .tab-bd .tab-bd-item.active { display: block; }
.form-btn, .form-btn-lmg { color: #fff; background: #FF4E00; font-size: 0.85rem; text-align: center; border-radius: 0.2rem; height: 2.1rem; line-height: 2.1rem; margin-top: 1.5rem; }
.form-btn.btn-disabled, .btn-disabled.form-btn-lmg { background: #828687; }
.form-group { background-color: #C7D0D5; margin-top: 1.5rem; border-radius: 0.2rem; height: 2.1rem; line-height: 2.1rem; position: relative; padding-left: 2rem; }
.form-group img { display: inline-block; position: absolute; width: 1rem; height: 1rem; left: 0.5rem; top: 0.5rem; }
.form-group input { color: #858a90; font-size: 0.8rem; width: 100%; border-radius: 0.2rem; background-color: #C7D0D5; line-height: 1.9rem; }
.check-login, .check-login-2 { font-size: 0.8rem; }
.check-login:after, .check-login-2:after { content: ''; display: block; clear: both; height: 0; visibility: hidden; }
.check-login .form-group, .check-login-2 .form-group { display: block; float: left; width: 9rem; margin-right: 0.5rem; }
.check-login .ck-btn, .check-login-2 .ck-btn, .check-login .ck-btn-tips, .check-login-2 .ck-btn-tips { display: block; float: right; margin-top: 1.5rem; width: 6rem; text-align: center; color: #197DB9; border: 1px solid #197DB9; line-height: 2rem; border-radius: 0.2rem; }
.check-login .ck-btn-tips, .check-login-2 .ck-btn-tips { line-height: normal; height: 2rem; background: #C7D0D5; color: #858a90; }
.rg-btn { text-align: center; margin-top: 4rem; }
.rg-btn a { display: inline-block; width: 3.5rem; height: 1.5rem; line-height: 1.5rem; border: 1px solid #4d5e70; color: #4d5e70; font-size: 0.8rem; border-radius: 0.2rem; }
.form-remind { margin-top: 0.5rem; margin-left: 0.5rem; font-size: 0.65rem; }
.form-remind img { width: 0.8rem; display: inline-block; margin-right: 0.2rem; }
.href-txt { margin-top: 1.5rem; text-align: center; }
.href-txt a { color: #197DB9; font-size: 0.8rem; }
.form-noicon .form-group { padding-left: 0.5rem; }
.form-noicon .check-login .form-group, .form-noicon .check-login-2 .form-group { width: 10.5rem; }
.form-btn-lmg { margin-top: 1.5rem; }
.popup { display: none; position: fixed; top: 0; left: 0; width: 100%; height: 100%; z-index: 99; background: rgba(0, 0, 0, 0.5); }
.popup .pop-panel, .popup .pop-panel-min { width: 12rem; margin: 8rem auto; padding: 1rem; text-align: center; background: #fff; border-radius: 0.4rem; }
.popup .pop-panel-min { width: 8rem; padding: 2rem 1rem; }
.popup .pop-tit { font-size: 0.9rem; color: #FF4E00; }
.popup .pop-txt { font-size: 0.65rem; color: #858a90; margin-top: 0.5rem; }
.popup .pop-act { margin-top: 1.2rem; text-align: center; }
.popup .pop-act .btn { display: inline-block; width: 4rem; color: #fff; font-size: 0.8rem; background: #FF4E00; border-radius: 0.2rem; line-height: 1.4rem; }
.check-login-2 .form-group { margin-top: 1rem; }
.check-login-2 .ck-btn, .check-login-2 .ck-btn-tips { margin-top: 1rem; }
.form-rules { margin-top: 1.5rem; text-align: center; font-size: 0.65rem; color: #858a90; }
.form-rules input { position: relative; top: 0.1rem; left: 0; }
.form-rules a { color: #197DB9; }
.indicator { text-align: center; position: fixed; bottom: 2rem; left: 0; width: 100%; }
.indicator .dot { width: 0.55rem; height: 0.55rem; border-radius: 50%; display: inline-block; background: #C7D0D5; margin: 0 0.5rem; }
.indicator .dot.active { background: #FF4E00; }
/*登陆页 移动注册按钮 新增微信登录*/
.page-title a.log-up { position: absolute; right: 1rem; top: 0.65rem; left: initial; width: 2.5rem; height: 1.4rem; color: #fff; border: 1px solid #fff; border-radius: 0.1rem; font-size: 0.8rem; line-height: 1.4rem; }
.wxlogin { text-align: center; margin-top: 5rem; font-size: 0.8rem; }
.wxlogin img { display: inline-block;  margin-right: 0.2rem; width: 1.6rem; height: auto;}
